1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.

Estado dos drivers ATI para Linux

Discussão em 'Dúvidas e Suporte Técnico - GNU/Linux & *nix' iniciada por Nabais, 16 de Março de 2009. (Respostas: 5; Visualizações: 608)

  1. Nabais

    Nabais Power Member

    Boas pessoal.

    Estou a pensar em comprar um portátil com uma ATI Mobility Radeon® HD3650.

    Não tenho ATI há anos, por causa de Linux, mas gostaria de saber o que acham dos últimos drivers que têm saído, se ATI já se pode considerar uma opção para linux, neste momento.

    Obrigado e abraço
     
  2. APLinhares

    APLinhares OpenSource Moderator
    Staff Member

    Os lançamentos falam por si :)
    xf86-video-ati 6.10.0 released
    Novos AMD/ATI Catalyst 9.1

    Ainda não estão perfeitos, mas estão bastante melhores que à 2anos atrás, por ex.
    E com essa necessidade, as novas catalyst só suportarão a partir R600 (HD2000 e HD3000) e R700 (HD4000, para ainda melhor desevolvimento/performance (esperemos).
     
  3. Nabais

    Nabais Power Member

    Então já é uma opção viável? Performance, qualidade, estabilidade, essas coisas ?
     
  4. Meados

    Meados Power Member

    Na minha mobility funcionam na boa (hd 2400), as vezes os jogos/filmes começam no pisca pisca, mas normalmente dá para fixar nas opções.

    Não tenho razôes de queixa, mas tem em mente que só jogo super tux, maryo, neverball, frozenbubble, halflife ou seja jogos muito básicos. ;)
     
  5. InforMed

    InforMed Power Member

    Têm melhorado muito, mas ainda estão na minha opinião muitos furos abaixo da nvidia... xv video com o compiz activo continua a não funcionar... não é possível alterar a frequência dos clocks da gráfica... entre outros problemas.
    Sei que a aceleração não é facil com o compiz activado mas a nvidia consegui dar a volta ao problema!

    E ninguém sabe quando será o próximo drop da ATI deixando de suportar mais gráficas. A nvidia dropa mas vai dazendo actualizações tendo mais que uma versão das drivers. Agora assim... Provavelmente as inferiores a R600 vão ficar sem suporte para x server 1.6!!!!

    Eu tenho uma ATI num portatil mas como já disse se fosse hoje não ia para a ATI.

    O que eles fizeram de melhor foi disponibilizar material para as drivers opensource evoluirem... que com o DRI2 e o Gallium3D tenho muitas esperanças nelas...
     
  6. Nabais

    Nabais Power Member

    Esclarecido :)

    Obrigado pelas respostas!
     

Partilhar esta Página